Bug 250522 - RHEL-2.1: IBM Java 1.3.1: Update NZ zoneinfo
Summary: RHEL-2.1: IBM Java 1.3.1: Update NZ zoneinfo
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: IBMJava2-JRE   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 250644 250523
TreeView+ depends on / blocked
 
Reported: 2007-08-02 00:11 UTC by Thomas Fitzsimmons
Modified: 2010-03-28 20:11 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0944
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 15:57:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0944 normal SHIPPED_LIVE IBMJava2-JRE enhancement update 2007-09-27 15:57:28 UTC

Description Thomas Fitzsimmons 2007-08-02 00:11:15 UTC
Update NZ zoneinfo in IBMJava2-JRE 1.3.1.

Comment 1 Thomas Fitzsimmons 2007-09-19 22:27:48 UTC
CC'ing Ludek Smid.  Ludek, Brew reports the following when I try to build:

$ make build COLLECTION=dist-2.1AS-errata-candidate
(cd ../common && cvs update)
cvs update: Updating .
Usage: brew build [options] target URL
(Specify the --help global option for a list of other help options)

brew: error: Destination tag dist-2.1AS-errata-candidate is locked
make: *** [build] Error 1

Where should I build candidate packages for these NZ timezone updates?

Comment 4 Thomas Fitzsimmons 2007-09-24 18:20:45 UTC
IBMJava2-JRE-1.3.1-14 built into dist-2.1-maint-candidate.

Comment 8 Red Hat Bugzilla 2007-09-27 15:57:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0944.html



Note You need to log in before you can comment on or make changes to this bug.